local GemHelper_Language = GetLocale()
GEMHELPER_VERSION_TEXT		= GemHelper_Localize.String.GemHelper .. " " .. GetAddOnMetadata("GemHelper", "Version")

local GemHelper_ruRU_GemCut = {    -- ruRU cuts listing Gem name then cut name  (default cut name gem name)
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Defenders,
	GemHelper_Localize.Cut.Deft,
	GemHelper_Localize.Cut.Guardians,
	GemHelper_Localize.Cut.Senseis,

}

local GemHelper_ruRU_GemHCut = {    -- ruRU cuts listing cut name hyphen (-) gem name
	GemHelper_Localize.Cut.Zen,
	
}
local GemHelper_frFR_Of_Prefix = {    -- frFR cuts requiring "of" (de) between gem and cut
	GemHelper_Localize.Cut.Accurate,
	GemHelper_Localize.Cut.Brutal,
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Destructive,
	GemHelper_Localize.Cut.Guardians,
	GemHelper_Localize.Cut.Insightful,
	GemHelper_Localize.Cut.Mystical,
	GemHelper_Localize.Cut.Powerful,
	GemHelper_Localize.Cut.Senseis,
	GemHelper_Localize.Cut.Swift,
	GemHelper_Localize.Cut.Tenacious,
}

local GemHelper_ptBR_Of_Prefix = {    -- ptBR cuts requiring "of" (do) between gem and cut
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Senseis,
}

local GemHelper_deDE_Of_Prefix = {    -- deDE cuts requiring "of" (des) between gem and cut
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Defenders,
	GemHelper_Localize.Cut.Guardians,
	GemHelper_Localize.Cut.Senseis,
}

local GemHelper_esES_Of_Prefix = {    -- esES cuts requiring "of" (de) between gem and cut
	GemHelper_Localize.Cut.Accurate,
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Ember,
	GemHelper_Localize.Cut.Forlorn,
	GemHelper_Localize.Cut.Guardians,
	GemHelper_Localize.Cut.Lightning,
	GemHelper_Localize.Cut.Senseis,
	GemHelper_Localize.Cut.Stalwart,
}

local GemHelper_esMX_Of_Prefix = {    -- esMX cuts requiring "of" (de) between gem and cut
	GemHelper_Localize.Cut.Accurate,
	GemHelper_Localize.Cut.Champions,
	GemHelper_Localize.Cut.Ember,
	GemHelper_Localize.Cut.Forlorn,
	GemHelper_Localize.Cut.Guardians,
	GemHelper_Localize.Cut.Lightning,
	GemHelper_Localize.Cut.Senseis,
	GemHelper_Localize.Cut.Stalwart,
}

local GemHelper_esES_The_Prefix = {    -- esES cuts requiring "the" (del) between gem and cut
	GemHelper_Localize.Cut.Defenders,
	GemHelper_Localize.Cut.Thundering,
}

local GemHelper_esMX_The_Prefix = {    -- esMX cuts requiring "the" (del) between gem and cut
	GemHelper_Localize.Cut.Defenders,
	GemHelper_Localize.Cut.Thundering,
}

local GemHelper_esES_With_Prefix = {    -- esES cuts requiring "with" (con) between gem and cut
	GemHelper_Localize.Cut.Etched,
	GemHelper_Localize.Cut.Inscribed,
	
}

local GemHelper_esMX_With_Prefix = {    -- esMX cuts requiring "with" (con) between gem and cut
	GemHelper_Localize.Cut.Etched,
	GemHelper_Localize.Cut.Inscribed,
}

local function GemHelper_SearchTable(GemHelper_Table, GemHelper_String)
	if type(GemHelper_Table) == "table" and table.getn(GemHelper_Table) > 0 then
		for a=1, table.getn(GemHelper_Table) do
			if GemHelper_Table[a] == GemHelper_String then
				return true
			end --if
		end --for
	end --if
	return false
end --function
	
local function GemHelper_LocalizeName(GemHelper_GemName, GemHelper_GemCutB, GemHelper_GemCutA)
	if GemHelper_Language == "frFR" then
		if GemHelper_SearchTable(GemHelper_frFR_Of_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " " .. GemHelper_Localize.String.Of .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " " .. GemHelper_Localize.String.Of .. " " .. GemHelper_GemCutB
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " " .. GemHelper_GemCutB
			end --if
		end --if
	elseif GemHelper_Language == "esES" then
		if GemHelper_SearchTable(GemHelper_esES_Of_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB
			end --if
		elseif GemHelper_SearchTable(GemHelper_esES_The_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " del " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " del " .. GemHelper_GemCutB
			end --if
		elseif GemHelper_SearchTable(GemHelper_esES_With_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " con " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " con " .. GemHelper_GemCutB
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " " .. GemHelper_GemCutB
			end --if
		end --if
	elseif GemHelper_Language == "esMX" then
		if GemHelper_SearchTable(GemHelper_esMX_Of_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB
			end --if
		elseif GemHelper_SearchTable(GemHelper_esMX_The_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " del " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " del " .. GemHelper_GemCutB
			end --if
		elseif GemHelper_SearchTable(GemHelper_esMX_With_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " con " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " con " .. GemHelper_GemCutB
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " " .. GemHelper_GemCutB
			end --if
		end --if
	elseif GemHelper_Language == "ruRU" then
		if GemHelper_SearchTable(GemHelper_ruRU_GemCut, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemCutA .. " " .. GemHelper_GemName .. " " .. GemHelper_GemCutB
			else
				return GemHelper_GemName .. " " .. GemHelper_GemCutB
			end --if
		elseif GemHelper_SearchTable(GemHelper_ruRU_GemHCut, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. "-" .. GemHelper_GemName
			else
				return GemHelper_GemName .. "-" .. GemHelper_GemCutB  -- to verify
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
			else
				return GemHelper_GemCutB .. " " .. GemHelper_GemName
			end --if
		end --if
	elseif GemHelper_Language == "ptBR" then
		if GemHelper_SearchTable(GemHelper_ptBR_Of_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. GemHelper_Localize.String.Of .. GemHelper_GemCutB
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemName .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemCutA
			else
				return GemHelper_GemName .. " " .. GemHelper_GemCutB
			end --if
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_GemCutA then
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	elseif GemHelper_Language == "deDE" then
		if GemHelper_SearchTable(GemHelper_deDE_Of_Prefix, GemHelper_GemCutB) then
			if GemHelper_GemCutA then
				return GemHelper_GemCutA .. " " .. GemHelper_GemName .. " des " ..  GemHelper_GemCutB
			else
				return GemHelper_GemName .. " des " .. GemHelper_GemCutB
			end --if
		else
			if GemHelper_GemCutA then
				return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
			else
				return GemHelper_GemCutB .. " " .. GemHelper_GemName
			end --if
		end --if
	else
		if GemHelper_GemCutA then -- enUS, enGB
			return GemHelper_GemCutA .. " " .. GemHelper_GemCutB .. " " .. GemHelper_GemName
		else
			return GemHelper_GemCutB .. " " .. GemHelper_GemName
		end --if
	end --if
end --function

local function GemHelper_LocalizeDescription(GemHelper_Source, GemHelper_Quantity, GemHelper_Material, GemHelper_Location)
	if GemHelper_Language == "frFR" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhCN" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	elseif GemHelper_Language == "zhTW" then
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	else
		if GemHelper_Location then
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material .. ", (" .. GemHelper_Location .. ")"
		else
			return GemHelper_Source .. ", " .. GemHelper_Quantity .. " " .. GemHelper_Material
		end --if
	end --if
end --function

GEMHELPER_CHECKBUTTON_TEXT	= {
	[1]	= GemHelper_Localize.String.FilterBySocket,
	[2]	= GemHelper_Localize.String.FilterByMaterial,
	[3]	= GemHelper_Localize.String.FilterByStatistic,
	[4] = GemHelper_Localize.String.UseAndLogic,
	[5] = GemHelper_Localize.String.UseAndLogic,
	[11]	= EMPTY_SOCKET_BLUE,
	[12]	= EMPTY_SOCKET_RED,
	[13]	= EMPTY_SOCKET_YELLOW,
	[14]	= EMPTY_SOCKET_META,
	[15]	= EMPTY_SOCKET_COGWHEEL,
	[61]	= ITEM_MOD_STRENGTH_SHORT,
	[62]	= ITEM_MOD_AGILITY_SHORT,
	[63]	= ITEM_MOD_STAMINA_SHORT,
	[64]	= ITEM_MOD_INTELLECT_SHORT,
	[65]	= ITEM_MOD_SPIRIT_SHORT,
	[66]	= ITEM_MOD_RESILIENCE_RATING_SHORT,
	[70]	= ITEM_MOD_HASTE_RATING_SHORT,
	[71]	= ITEM_MOD_HIT_RATING_SHORT,
	[72]	= ITEM_MOD_CRIT_RATING_SHORT,
	[74]	= ITEM_MOD_DODGE_RATING_SHORT,
	[76]	= ITEM_MOD_PARRY_RATING_SHORT,
	[81]	= ITEM_MOD_ARMOR_PENETRATION_RATING_SHORT,
--	[82]	= ITEM_MOD_SPELL_PENETRATION_SHORT,
	[82]	= ITEM_MOD_PVP_POWER_SHORT,
	[84]	= ITEM_MOD_EXPERTISE_RATING_SHORT,
	[85]	= ITEM_MOD_MASTERY_RATING_SHORT,
	[86]	= RESIST .. " " .. ALL,
	[101]	= GemHelper_Localize.String.ShowJewelcraftingGems,
	[1011]	= GemHelper_Localize.String.HaveMaterials,
	[1012]	= GemHelper_Localize.String.ThatCanCut,
	[1013]	= GemHelper_Localize.String.ExcludeJCOnly,
	[102]	= GemHelper_Localize.String.ShowEnchantingGems,
	[103]	= GemHelper_Localize.String.ShowVendorGems,
	[104]	= GemHelper_Localize.String.ShowInstanceDropGems,
	[105]	= GemHelper_Localize.String.ExcludeNWotLKGems,
	[111]	= GemHelper_Localize.String.ReplaceDefaultJCUI,
}

GemHelper_GemLocaleData = {

	-- Sunwell BoP quest rewards from "Hard to Kill" - http://www.wowhead.com/?quest=11492
	--[35487] = {n = "Delicate Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35488] = {n = "Brilliant Crimson Spinel",		d = "Quest Reward - Magister's Terrace"},
	--[35489] = {n = "Teardrop Crimson Spinel",	d = "Quest Reward - Magister's Terrace"},
	[22459] = {n = GemHelper_Localize.CutGem.VoidSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "2", GemHelper_Localize.Item.VoidCrystal)},
	[22460] = {n = GemHelper_Localize.CutGem.PrismaticSphere,		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.EnchanterCrafted, "4", GemHelper_Localize.Item.LargePrismaticShard)},
	[23094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)},
	[23095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Bold),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.BloodGarnet)},
	[23096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"},
	[23097] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate),		d = "No longer crafted"},
	[23098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)},
	[23099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)},
	[23100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)},
	[23101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)},
	[23103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)},
	[23104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)},
	[23105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Regal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepPeridot)},
	[23106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = "No longer crafted"},
	[23108] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)},
	[23109] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)},
	[23110] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)},
	[23111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowDraenite)},
	[23113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant),		d = "No longer crafted"},
	[23114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)},
	[23115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Subtle), 	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)},
	[23116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Rigid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)},
	[23118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)},
	[23119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)},
	[23120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)},
	[23121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AzureMoonstone)},
	[24027] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Bold),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[24028] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[24029] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"},
	[24030] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[24031] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Delicate),		d = "No longer available"},
	[24032] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[24033] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Solid),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)},
	[24035] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)},
	[24036] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Flashing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	--[24037] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Sparkling),		d = "No longer available"},
	[24039] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Stormy),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)},
	[24047] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LivingRuby, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"},
	[24048] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[24050] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Smooth),		d = "No longer available"},
	[24051] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Rigid),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)},
	[24052] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Subtle),			d = "No longer available"},
	[24053] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[24054] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Sovereign),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[24055] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Shifting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[24056] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Timeless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[24057] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = "No longer available"},
	[24058] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Inscribed),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)},
	[24059] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Potent),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)},
	[24060] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Reckless),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)},
	[24061] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Glinting),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[24062] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Regal),		d = "No longer available"},
	[24065] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Purified),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[24066] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)},
	[24067] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)},
	[25890] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Destructive),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[25893] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Mystical),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[25894] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Swift),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[25895] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Enigmatic),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[25896] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Powerful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[25897] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Bracing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[25898] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Tenacious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[25899] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Brutal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[25901] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Insightful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[27679] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Mystic),	d = "Vendor, 100 Halaa Battle Token (Halaa, Nagrand)"},
	--[27777] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	--[27785] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	--[27786] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[27809] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[27812] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Brilliant), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[27820] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepPeridot, GemHelper_Localize.Cut.Jagged), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[28118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Brilliant),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
	[28119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
	[28120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateDawnstone, GemHelper_Localize.Cut.Smooth),	d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
	[28123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Potent),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"},
	[28290] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.GoldenDraenite, GemHelper_Localize.Cut.Smooth),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.GoldenDraenite)},
	--[28360] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[28361] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate), 	d = "Vendor, 10 Mark of Honor Hold / Thrallmar (Hellfire Peninsula)"},
	[28362] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateRuby, GemHelper_Localize.Cut.Delicate),		d = "Vendor, 8100 Honor (Champion's Hall / Hall of Legends)"},
	[28363] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OrnateTopaz, GemHelper_Localize.Cut.Deadly),	d = "Vendor, 10000 Honor (Champion's Hall / Hall of Legends)"},
	[28458] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Bold), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28459] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Delicate), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28460] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28461] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28462] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Delicate), 	d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28463] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Solid), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28464] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Sparkling), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28465] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Sparkling), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28466] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tourmaline, GemHelper_Localize.Cut.Brilliant), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28467] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Smooth), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28468] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zircon, GemHelper_Localize.Cut.Rigid), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28469] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Smooth), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28470] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amber, GemHelper_Localize.Cut.Subtle), 		d = "Gem Vendor, 2g (Shattrath, Stormspire, Honor Hold, Thrallmar)"},
	[28556] = {n = "Swift Windfire Diamond",	d = "Vendor, 8 Spirit Shard (Allerian Stronghold / Stonebreaker Hold)"},
	[28557] = {n = "Quickend Starfire Diamond",	d = "Vendor, 8 Spirit Shard (Allerian Stronghold / Stonebreaker Hold)"},
	[28595] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.BloodGarnet, GemHelper_Localize.Cut.Delicate),		d = "Crafted, 1 Blood Garnet"},
	[30546] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Sovereign),	d = "The Shattered Halls - Heroic"},
	[30547] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Reckless),	d = "The Shattered Halls - Heroic"},
	[30548] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Shattered Halls - Heroic"},
	[30549] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Shifting),	d = "The Steamvault - Heroic"},
	[30550] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Misty),	d = "The Steamvault - Heroic"},
	[30551] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Reckless),		d = "The Steamvault - Heroic"},
	[30552] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless),		d = "Sethekk Halls - Heroic"},
	[30553] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Glinting),	d = "Sethekk Halls - Heroic"},
	[30554] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Stalwart), 	d = "Sethekk Halls - Heroic"},
	[30555] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless),		d = "The Black Morass - Heroic"},
	[30556] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Glinting),	d = "The Black Morass - Heroic"},
	[30558] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Stalwart),	d = "The Black Morass - Heroic"},
	[30559] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Etched), 		d = "Shadow Labyrinth - Heroic"},
	[30560] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Misty),	d = "Shadow Labyrinth - Heroic"},
	[30563] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),		d = "Shadow Labyrinth - Heroic"},
	[30564] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Veiled),		d = "The Mechanar - Heroic Mode"},
	[30565] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Mechanar - Heroic"},
	[30566] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Defenders),	d = "The Mechanar - Heroic"},
	[30571] = {n = GemHelper_Localize.CutGem.DonRodrigosHeart, 	d = "Vendor, Limited Supply (1) (Halaa, Nagrand)"},
	[30572] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "The Botanica - Heroic"},
	[30573] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Mysterious),	d = "The Botanica - Heroic"},
	[30574] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Shifting),		d = "The Botanica - Heroic"},
	[30575] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Nimble),		d = "The Arcatraz - Heroic"},
	[30581] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Willful),		d = "The Arcatraz - Heroic"},
	[30582] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Deadly),		d = "The Arcatraz - Heroic"},
	[30583] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Timeless), 	d = "Mana-Tombs - Heroic"},
	[30584] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Inscribed),	d = "Mana-Tombs - Heroic"},
	[30585] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Polished),	d = "Mana-Tombs - Heroic"},
	[30586] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "Auchenai Crypts - Heroic"},
	[30587] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Champions), 	d = "Auchenai Crypts - Heroic"},
	[30588] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Potent),		d = "Auchenai Crypts - Heroic"},
	[30589] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),	d = "Old Hillsbrad Foothills - Heroic"},
	[30590] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),	d = "Old Hillsbrad Foothills - Heroic"},
	[30591] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Lucent),	d = "Old Hillsbrad Foothills - Heroic"},
	[30592] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Steady),	d = "Hellfire Ramparts - Heroic"},
	[30593] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Potent),	d = "Hellfire Ramparts - Heroic"},
	[30594] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Regal),	d = "Hellfire Ramparts - Heroic"},
	[30598] = {n = GemHelper_Localize.CutGem.DonAmanciosHeart, 	d = "Vendor, Limited Supply (1) (Halaa, Nagrand)"},
	[30600] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified), 	d = "The Blood Furnace - Heroic"},
	[30601] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Steady),		d = "The Blood Furnace - Heroic"},
	[30602] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Jagged),	d = "The Blood Furnace - Heroic"},
	[30603] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Tanzanite, GemHelper_Localize.Cut.Purified),		d = "The Slave Pens - Heroic"},
	[30604] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Resplendent),	d = "The Slave Pens - Heroic"},
	[30605] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Nimble), 	d = "The Slave Pens - Heroic"},
	[30606] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Lightning),	d = "The Underbog - Heroic"},
	[30607] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FireOpal, GemHelper_Localize.Cut.Splendid),	d = "The Underbog - Heroic"},
	[30608] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chrysoprase, GemHelper_Localize.Cut.Radiant),	d = "The Underbog - Heroic"},
	[31116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Timeless),		d = "Quest Reward - Nightbane, Karazhan"},
	[31117] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Soothing, GemHelper_Localize.Cut.Tireless),		d = "Quest Reward - Nightbane, Karazhan"},
	[31118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Sovereign),	d = "Quest Reward - Nightbane, Karazhan"},
	[31860] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AzureMoonstone, GemHelper_Localize.Cut.Rigid),		d = "No longer available"},
	[31861] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarOfElune, GemHelper_Localize.Cut.Rigid),			d = "No longer available"},
	[31862] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = "No longer available"},
	[31863] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Shifting),		d = "No longer available"},
	[31864] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Shifting),		d = "No longer available"},
	[31865] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Glinting),			d = "No longer available"},
	[31866] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowDraenite, GemHelper_Localize.Cut.Veiled),		d = "Crafted, 1 Shadow Draenite"},
	[31867] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightseye, GemHelper_Localize.Cut.Veiled),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightseye)},
	[31868] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Deadly),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.NobleTopaz)},
	[31869] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.FlameSpessarite, GemHelper_Localize.Cut.Deadly),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.FlameSpessarite)},
	[32193] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Bold),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)},
	[32194] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Delicate),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)},
	[32195] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),		d = "No longer available"},
	[32196] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)},
	[32197] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Delicate),		d = "No longer available"},
	[32198] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)},
	[32199] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Flashing),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CrimsonSpinel)},
	[32200] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)},
	[32201] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)},
	[32202] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"},
	[32203] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)},
	[32204] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CrimsonSpinel, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"},
	[32205] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)},
	[32206] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmpyreanSapphire)},
	[32207] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Smooth),	d = "No longer available"},
	[32208] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Subtle),	d = "No longer available"},
	[32209] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)},
	[32210] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmpyreanSapphire, GemHelper_Localize.Cut.Rigid),	d = "No longer available"},
	[32211] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32212] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32213] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Shifting),	d = "No longer available"},
	[32214] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[32215] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32216] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),		d = "No longer available"},
	[32217] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)},
	[32218] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)},
	[32219] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Reckless),	d = "No longer available"},
	[32220] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32221] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Veiled),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32222] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)},
	[32223] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Regal),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)},
	[32224] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Radiant),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)},
	[32225] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowsongAmethyst)},
	[32226] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Jagged),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)},
	[32409] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Relentless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[32410] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Thundering),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[32634] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Shifting),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32635] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Timeless),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32636] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amethyst, GemHelper_Localize.Cut.Purified),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32637] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Citrine, GemHelper_Localize.Cut.Deadly),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32638] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Citrine, GemHelper_Localize.Cut.Reckless),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32639] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Mossjewel, GemHelper_Localize.Cut.Jagged),		d = "Vendor, 40 Apexis Shard (Blade's Edge Mountains)"},
	[32640] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.UnstableDiamond, GemHelper_Localize.Cut.Tense),	d = "Vendor, 160 Apexis Shard (Blade's Edge Mountains)"},
	[32641] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.UnstableDiamond, GemHelper_Localize.Cut.Imbued),	d = "Vendor, 160 Apexis Shard (Blade's Edge Mountains)"},
	[32833] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.JaggalPearl, GemHelper_Localize.Cut.Purified),		d = "Crafted, 1 Jaggal Pearl, 1 Purified Draenic Water"},
	[32836] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowPearl, GemHelper_Localize.Cut.Purified),		d = "Crafted, 1 Shadow Pearl, 1 Purified Draenic Water"},
	[33131] = {n = GemHelper_Localize.CutGem.CrimsonSun,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[33133] = {n = GemHelper_Localize.CutGem.DonJuliosHeart,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[33134] = {n = GemHelper_Localize.CutGem.KaileesRose,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LivingRuby)},
	[33135] = {n = GemHelper_Localize.CutGem.FallingStar,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.StarOfElune)},
	[33140] = {n = GemHelper_Localize.CutGem.BloodOfAmber,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[33143] = {n = GemHelper_Localize.CutGem.StoneOfBlades,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[33144] = {n = GemHelper_Localize.CutGem.FacetOfEternity,	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[33782] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)},
	[34220] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Chaotic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[34256] = {n = GemHelper_Localize.CutGem.CharmedAmaniJewel,	d = "Quest Reward - Zul'Aman"},
	[34831] = {n = GemHelper_Localize.CutGem.EyeOfTheSea,	d = "Quest Reward - Fishing Daily"},
	[35315] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dawnstone, GemHelper_Localize.Cut.Quick),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dawnstone)},
	[35316] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.NobleTopaz, GemHelper_Localize.Cut.Reckless),			d = "No longer available"},
	[35318] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Forceful),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)},
	[35501] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthstormDiamond, GemHelper_Localize.Cut.Eternal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthstormDiamond)},
	[35503] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyfireDiamond, GemHelper_Localize.Cut.Ember),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyfireDiamond)},
	[35707] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Talasite, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Talasite)},
	[35758] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Steady),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)},
	[35759] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SeasprayEmerald, GemHelper_Localize.Cut.Forceful),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SeasprayEmerald)},
	[35760] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Pyrestone, GemHelper_Localize.Cut.Reckless),			d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Pyrestone)},
	[35761] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lionseye, GemHelper_Localize.Cut.Quick),		d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lionseye)},
	[36766] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Delicate),	d = "No longer available"},
	[36767] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[37503] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowsongAmethyst, GemHelper_Localize.Cut.Purified),		d = "No longer available"},
	[39900] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[39905] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[39906] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Delicate),	d = "No longer available"},
	[39907] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[39908] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[39909] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[39910] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[39911] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"},
	[39912] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[39914] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth),	d = "No longer available"},
	[39915] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[39916] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[39917] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[39918] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[39919] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[39920] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"},
	[39927] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[39932] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[39933] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39934] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39935] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39936] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless),	d = "No longer available"},
	[39937] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting),	d = "No longer available"},
	[39938] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal),	d = "No longer available"},
	[39939] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39940] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39941] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[39942] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39943] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[39944] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[39945] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39946] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Reckless),	d = "No longer available"},
	[39947] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39948] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39949] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39950] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39951] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39952] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39953] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[39954] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39955] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39956] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39957] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39958] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39959] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39960] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly),	d = "No longer available"},
	[39961] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[39962] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent),	d = "No longer available"},
	[39963] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft),	d = "No longer available"},
	[39964] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart),	d = "No longer available"},
	[39965] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39966] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39967] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[39968] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39974] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged),	d = "No longer available"},
	[39975] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39976] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39977] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39978] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39979] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[39980] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39981] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39982] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39983] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39984] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[39985] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty),	d = "No longer available"},
	[39986] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning),	d = "No longer available"},
	[39988] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid),	d = "No longer available"},
	[39989] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized),	d = "No longer available"},
	[39990] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant),	d = "No longer available"},
	[39991] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39992] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[39996] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)},
	[39997] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)},
	[39998] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)},
	[39999] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Delicate),	d = "No longer available"},
	[40000] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)},
	[40001] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)},
	[40002] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Smooth),	d = "No longer available"},
	[40003] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ScarletRuby)},
	[40008] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)},
	[40009] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"},
	[40010] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)},
	[40011] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)},
	[40012] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ScarletRuby, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"},
	[40013] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)},
	[40014] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkySapphire, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkySapphire)},
	[40015] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Subtle),	d = "No longer available"},
	[40016] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)},
	[40017] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.AutumnsGlow, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.AutumnsGlow)},
	[40022] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40023] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40024] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[40025] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40026] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40027] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[40028] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40029] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Shifting),	d = "No longer available"},
	[40030] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[40031] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Regal),	d = "No longer available"},
	[40032] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40033] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Jagged),	d = "No longer available"},
	[40034] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40037] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40038] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40039] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40040] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40041] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40043] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deadly),	d = "No longer available"},
	[40044] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40045] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40046] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deft),	d = "No longer available"},
	[40047] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Reckless),	d = "No longer available"},
	[40048] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40049] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40050] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40051] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40052] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40053] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Glinting),	d = "No longer available"},
	[40054] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Lucent),	d = "No longer available"},
	[40055] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40056] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Stalwart),	d = "No longer available"},
	[40057] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40058] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TwilightOpal)},
	[40059] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MonarchTopaz, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MonarchTopaz)},
	[40085] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Timeless),	d = "No longer available"},
	[40086] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40088] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40089] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40090] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40091] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40092] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[40094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TwilightOpal, GemHelper_Localize.Cut.Purified),	d = "No longer available"},
	[40095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Misty),	d = "No longer available"},
	[40098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Lightning),	d = "No longer available"},
	[40100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Radiant),	d = "No longer available"},
	[40102] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Turbid),	d = "No longer available"},
	[40104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Energized),	d = "No longer available"},
	[40105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ForestEmerald, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ForestEmerald)},
	[40111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Bold),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)},
	[40112] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Delicate),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)},
	[40113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Brilliant),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)},
	[40114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Delicate),   d = "No longer available"},
	[40115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Subtle),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)},
	[40116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Flashing),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)},
	[40117] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Smooth),   d = "No longer available"},
	[40118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Precise),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.CardinalRuby)},
	[40119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Solid),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)},
	[40120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Sparkling),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)},
	[40121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Sparkling),  d = "No longer available"},
	[40122] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Stormy),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)},
	[40123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.CardinalRuby, GemHelper_Localize.Cut.Brilliant),   d = "No longer available"},
	[40124] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Smooth),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)},
	[40125] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.MajesticZircon, GemHelper_Localize.Cut.Rigid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.MajesticZircon)},
	[40126] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Subtle),   d = "No longer available"},
	[40127] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Mystic),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)},
	[40128] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.KingsAmber, GemHelper_Localize.Cut.Quick),   d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.KingsAmber)},
	[40129] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Sovereign),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40130] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Shifting),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40131] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting),  d = "No longer available"},
	[40132] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Timeless),  d = "No longer available"},
	[40133] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40134] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"},
	[40135] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Mysterious),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40136] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Shifting),  d = "No longer available"},
	[40137] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting),  d = "No longer available"},
	[40138] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Regal),  d = "No longer available"},
	[40139] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Defenders),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40140] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Jagged),  d = "No longer available"},
	[40141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Guardians),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Inscribed), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Etched),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Champions),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40145] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Resplendent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40146] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Fierce),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40147] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deadly),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40148] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting), d = "No longer available"},
	[40149] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Lucent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40150] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deft),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40151] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"},
	[40152] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Potent),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40153] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Veiled),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Willful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40155] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Reckless),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40156] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deadly),  d = "No longer available"},
	[40157] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Glinting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40158] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Lucent),  d = "No longer available"},
	[40159] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Deft),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40160] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Stalwart),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40161] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Stalwart), d = "No longer available"},
	[40162] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Accurate),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40163] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Ametrine, GemHelper_Localize.Cut.Resolute),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Ametrine)},
	[40164] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Timeless),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Dreadstone)},
	[40165] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Jagged),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40166] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Nimble),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40167] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Regal),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40168] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Steady),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40169] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Forceful),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40170] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"},
	[40171] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Misty),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40172] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Lightning),  d = "No longer available"},
	[40173] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Turbid),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40174] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Energized),  d = "No longer available"},
	[40175] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Dreadstone, GemHelper_Localize.Cut.Purified),  d = "No longer available"},
	[40176] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Misty),  d = "No longer available"},
	[40177] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Lightning), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40178] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Turbid),  d = "No longer available"},
	[40179] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Energized),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40180] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Radiant),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[40181] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Radiant),  d = "No longer available"},
	[40182] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EyeOfZul, GemHelper_Localize.Cut.Shattered),  d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EyeOfZul)},
	[41285] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Chaotic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41307] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Destructive),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41333] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Ember),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41335] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Enigmatic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41339] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Swift),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41375] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Tireless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41376] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Revitalizing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41377] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Shielded),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41378] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Forlorn),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41379] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Impassive),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41380] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Austere),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41381] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Persistent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41382] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Trenchant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41385] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Invigorating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41389] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Beaming),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41395] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Bracing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41396] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Eternal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41397] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Powerful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41398] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Relentless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41400] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SkyflareDiamond, GemHelper_Localize.Cut.Thundering),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SkyflareDiamond)},
	[41401] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthsiegeDiamond, GemHelper_Localize.Cut.Insightful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EarthsiegeDiamond)},
	[41429] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41432] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Bold, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[41433] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Bright, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41434] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Delicate, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[41435] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Flashing, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[41436] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[41437] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Precise, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[41438] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41439] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[41440] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[41441] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Solid, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[41442] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Sparkling, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41443] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Stormy, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[41444] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Bloodstone, GemHelper_Localize.Cut.Brilliant, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Bloodstone)},
	[41445] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Mystic, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[41446] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Quick, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunCrystal)},
	[41447] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Chalcedony, GemHelper_Localize.Cut.Rigid, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Chalcedony)},
	[41448] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Smooth, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41449] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunCrystal, GemHelper_Localize.Cut.Subtle, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41450] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41451] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Defenders, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41452] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41453] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Guardians, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41454] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41455] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Mysterious, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41456] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41457] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41458] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41459] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41460] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Shifting, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41461] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Sovereign, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41462] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41463] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41464] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Regal, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41465] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41466] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Forceful, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41467] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Energized, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41468] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Jagged, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41469] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41470] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41471] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41472] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41473] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41474] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Shattered, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41475] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Lightning, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41476] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Steady, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41477] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Misty, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41478] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Radiant, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41479] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Timeless, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41480] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Turbid, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41481] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DarkJade, GemHelper_Localize.Cut.Nimble, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DarkJade)},
	[41482] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Accurate, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41483] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Champions, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41484] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deadly, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41485] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41486] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Willful, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41487] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41488] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Etched, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[41489] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Fierce, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41490] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41491] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41492] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Inscribed, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41493] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Lucent, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41494] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41495] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Potent, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41496] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41497] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Reckless, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41498] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resolute, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41499] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Resplendent, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.HugeCitrine)},
	[41500] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Stalwart, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41501] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.HugeCitrine, GemHelper_Localize.Cut.Deft, GemHelper_Localize.Cut.Perfect),	d = "No longer available"},
	[41502] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowCrystal, GemHelper_Localize.Cut.Veiled, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowCrystal)},
	[42142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42145] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42146] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Sparkling),	d = "No longer available"},
	[42148] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Brilliant),	d = "No longer available"},
	[42149] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42150] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42151] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42152] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42153] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Smooth),	d = "No longer available"},
	[42154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42155] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42156] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42157] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42158] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DragonsEye, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DragonsEye)},
	[42701] = {n = GemHelper_Localize.CutGem.EnchantedPearl,	d = "Crafted, 1 Northsea Pearl, 1 Infinite Dust"},
	[42702] = {n = GemHelper_Localize.CutGem.EnchantedTear,	d = "Crafted, 1 Siren's Tear, 4 Infinite Dust"},
	[44066] = {n = GemHelper_Localize.CutGem.KharmaasGrace, d = "Vendor, 20 Stone Keeper's Shard (Wintergrasp)"},
	[44076] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarflareDiamond, GemHelper_Localize.Cut.Swift), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44078] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarflareDiamond, GemHelper_Localize.Cut.Tireless), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44081] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarflareDiamond, GemHelper_Localize.Cut.Enigmatic), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44082] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarflareDiamond, GemHelper_Localize.Cut.Impassive), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44084] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.StarflareDiamond, GemHelper_Localize.Cut.Forlorn), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44087] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthshatterDiamond, GemHelper_Localize.Cut.Persistent), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44088] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthshatterDiamond, GemHelper_Localize.Cut.Powerful), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[44089] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EarthshatterDiamond, GemHelper_Localize.Cut.Trenchant), d = "Vendor, 15 Stone Keeper's Shard (Wintergrasp)"},
	[45862] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Bold),   d = "Quest Reward - Fishing Daily"},
	[45879] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Delicate),   d = "Quest Reward - Fishing Daily"},
	[45880] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Solid),  d = "Quest Reward - Fishing Daily"},
	[45881] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Sparkling),  d = "Quest Reward - Fishing Daily"},
	[45882] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Brilliant),   d = "Quest Reward - Fishing Daily"},
--	[45883] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Brilliant),   d = "Quest Reward - Fishing Daily"},  -- duplicate
	[45987] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Stormjewel, GemHelper_Localize.Cut.Rigid),  d = "Quest Reward - Fishing Daily"},
	[49110] = {n = GemHelper_Localize.CutGem.NightmareTear,  d = "Crafted, 1 Dragon's Eye, 5 Infinite Dust"},
	[52081] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52082] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52083] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52084] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52085] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52086] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52087] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52088] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52089] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52090] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52091] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52092] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52093] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52094] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52095] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52096] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52097] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52098] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52099] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52100] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52101] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52102] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52103] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Retaliating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52104] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52105] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52106] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Polished),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52107] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52108] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52109] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52110] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52111] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52112] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52113] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52114] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Skillful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52115] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Adept),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52116] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Fine),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52117] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Artful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52118] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Keen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52119] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52120] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52121] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52122] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Piercing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52123] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52124] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52125] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52126] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Puissant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52127] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Zen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52128] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Senseis),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52129] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Senseis, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52130] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Zen, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52131] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Puissant, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52132] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Lightning, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52133] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Forceful, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52134] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Steady, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52135] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Piercing, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52136] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Jagged, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52137] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Nimble, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52138] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Jasper, GemHelper_Localize.Cut.Regal, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Jasper)},
	[52139] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Keen, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52140] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Artful, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Fine, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Adept, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Skillful, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Reckless, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52145] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Deft, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52146] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Fierce, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52147] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Potent, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52148] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Deadly, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52149] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Inscribed, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52150] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Resolute, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52151] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Hessonite, GemHelper_Localize.Cut.Polished, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Hessonite)},
	[52152] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Accurate, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52153] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Veiled, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Retaliating, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52155] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52156] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Etched, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52157] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52158] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Guardians, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52159] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Timeless, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52160] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Defenders, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52161] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Shifting, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52162] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Nightstone, GemHelper_Localize.Cut.Sovereign, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Nightstone)},
	[52163] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Fractured, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52164] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Quick, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52165] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Mystic, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52166] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Smooth, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52167] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alicite, GemHelper_Localize.Cut.Subtle, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alicite)},
	[52168] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Rigid, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52169] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Stormy, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52170] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Sparkling, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52171] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zephyrite, GemHelper_Localize.Cut.Solid, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Zephyrite)},
	[52172] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Precise, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52173] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Brilliant, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52174] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Flashing, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52175] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Delicate, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52176] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Carnelian, GemHelper_Localize.Cut.Bold, GemHelper_Localize.Cut.Perfect),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Carnelian)},
	[52203] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52204] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Adept),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52205] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Artful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52206] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.InfernoRuby, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.InfernoRuby)},
	[52207] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.InfernoRuby, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.InfernoRuby)},
	[52208] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52209] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52210] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52211] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52212] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.InfernoRuby, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.InfernoRuby)},
	[52213] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52214] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52215] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Fine),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52216] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.InfernoRuby, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.InfernoRuby)},
	[52217] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52218] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52219] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amberjewel, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Amberjewel)},
	[52220] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52221] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52222] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52223] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52224] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Keen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52225] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52226] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amberjewel, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Amberjewel)},
	[52227] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52228] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Piercing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52229] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Polished),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52230] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.InfernoRuby, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.InfernoRuby)},
	[52231] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Puissant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52232] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amberjewel, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Amberjewel)},
	[52233] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52234] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Retaliating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52235] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OceanSapphire, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.OceanSapphire)},
	[52236] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52237] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Senseis),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52238] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52239] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52240] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Skillful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52241] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amberjewel, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Amberjewel)},
	[52242] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OceanSapphire, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.OceanSapphire)},
	[52243] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52244] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OceanSapphire, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.OceanSapphire)},
	[52245] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52246] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.OceanSapphire, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.OceanSapphire)},
	[52247] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Amberjewel, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Amberjewel)},
	[52248] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Demonseye, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Demonseye)},
	[52249] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[52250] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Zen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[52255] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
--	[52256] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Bright),	d = "Not available - DEPRECATED"},
	[52257] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52258] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52259] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52260] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52261] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52262] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52263] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52264] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52265] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52266] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52267] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52268] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52269] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ChimerasEye, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ChimerasEye)},
	[52289] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Fleet),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52291] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Chaotic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52292] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Bracing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52293] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Eternal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52294] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Austere),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52295] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Effulgent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52296] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Ember),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52297] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Revitalizing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52298] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Destructive),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52299] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Powerful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52300] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Enigmatic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52301] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Impassive),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[52302] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Forlorn),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[59477] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Subtle), d = "Vendor, 3 Electrified Ether"},
	[59478] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Smooth), d = "Vendor, 4 Handful of Obsidium Bolts"},
	[59479] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Quick), d = "Vendor, 4 Handful of Obsidium Bolts"},
	[59480] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Fractured), d = "Vendor, 1 Goblin Barbecue"},
	[59489] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Precise), d = "Vendor, 1 Lure Master Tackle Box"},
	[59491] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Flashing), d = "Vendor, 1 Volatile Seaforium Blastpack"},
	[59493] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Rigid), d = "Vendor, 1 Elementium Toolbox"},
	[59496] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Sparkling), d = "Vendor, 1 Authentic Jr. Engineer Goggles"},
	[68356] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[68357] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[68358] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.EmberTopaz, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.EmberTopaz)},
	[68660] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Cogwheel, GemHelper_Localize.Cut.Mystic), d = "Vendor, 55 Honor Points"},
	[68741] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DreamEmerald, GemHelper_Localize.Cut.Vivid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DreamEmerald)},
	[68778] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Agile),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[68779] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Reverberating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[68780] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowspiritDiamond, GemHelper_Localize.Cut.Burning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowspiritDiamond)},
	[71817] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)},
	[71818] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Stormy),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)},
	[71819] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)},
	[71820] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.DeepholmIolite)},
	[71822] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Misty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71823] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Piercing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71824] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Lightning),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71825] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Senseis),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71826] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Infused),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71827] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Zen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71828] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Balanced),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71829] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Vivid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71830] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Turbid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71831] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Radiant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71832] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Shattered),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71833] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Energized),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71834] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Jagged),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71835] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Regal),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71836] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Forceful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71837] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Nimble),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71838] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Puissant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71839] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Steady),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ElvenPeridot)},
	[71840] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Deadly),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71841] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Crafty),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71842] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Potent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71843] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Inscribed),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71844] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Polished),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71845] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resolute),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71846] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Stalwart),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71847] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Champions),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71848] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Deft),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71849] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Wicked),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71850] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Reckless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71851] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Fierce),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71852] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Adept),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71853] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Keen),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71854] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Artful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71855] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Fine),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71856] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Skillful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71857] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Lucent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71858] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Tenuous),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71859] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Willful),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71860] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Splendid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71861] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resplendent),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LavaCoral)},
	[71862] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Glinting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71863] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Accurate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71864] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Veiled),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71865] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Retaliating),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71866] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Etched),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71867] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Mysterious),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71868] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Purified),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71869] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Shifting),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71870] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Guardians),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71871] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Timeless),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71872] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Defenders),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71873] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Sovereign),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ShadowSpinel)},
	[71874] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)},
	[71875] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)},
	[71876] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)},
	[71877] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)},
	[71878] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Mystic),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Lightstone)},
	[71879] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)},
	[71880] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)},
	[71881] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)},
	[71882] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)},
	[71883] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.QueensGarnet, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.QueensGarnet)},
	[77130] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Balanced),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77131] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Infused),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77132] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Lucent),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77133] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ShadowSpinel, GemHelper_Localize.Cut.Mysterious),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77134] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Lightstone, GemHelper_Localize.Cut.Mystic),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77136] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Resplendent),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77137] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Shattered),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77138] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Splendid),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77139] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Steady),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77140] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.DeepholmIolite, GemHelper_Localize.Cut.Stormy),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Tenuous),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Turbid),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Vivid),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LavaCoral, GemHelper_Localize.Cut.Willful),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
	[77154] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ElvenPeridot, GemHelper_Localize.Cut.Radiant),	d = "Vendor, 750 Conquest Points (Stormwind / Origimar)"},
-- start of MoP gems
	[76502] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Rigid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76504] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Stormy), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76505] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Sparkling), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76506] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Solid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76507] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Misty), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76508] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Piercing), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76509] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Lightning), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76510] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Senseis), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76511] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Effulgent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76512] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Zen), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76513] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Balanced), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76514] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Vivid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76515] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Turbid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76517] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Radiant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76518] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Shattered), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76519] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Energized), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76520] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Jagged), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76521] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Regal), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76522] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Forceful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76523] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Nimble), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76524] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Puissant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76525] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Steady), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76526] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Deadly), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76527] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Crafty), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76528] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Potent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76529] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Inscribed), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76530] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Polished), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76531] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Resolute), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76532] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Stalwart), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76533] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Champions), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76534] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Deft), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76535] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Wicked), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76536] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Reckless), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76537] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Fierce), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76538] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Adept), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76539] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Keen), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76540] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Artful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76541] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Fine), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76542] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Skillful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76543] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Lucent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76544] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Tenuous), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76545] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Willful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76546] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Splendid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76547] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Resplendent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76548] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Glinting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76549] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Accurate), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76550] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Veiled), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76551] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Retaliating), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76552] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Etched), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76553] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Mysterious), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76554] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Purified), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76555] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Shifting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76556] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Guardians), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76557] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Timeless), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76558] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Defenders), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76559] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Sovereign), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76560] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Delicate), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76561] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Precise), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76562] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Brilliant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76563] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Flashing), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76564] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Bold), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76565] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Smooth), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76566] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Subtle), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76567] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Quick), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76568] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Fractured), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76569] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Mystic), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76570] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Rigid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76571] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Stormy, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76572] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Sparkling, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76573] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.LapisLazuli, GemHelper_Localize.Cut.Solid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.LapisLazuli)},
	[76574] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Misty, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76575] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Piercing, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76576] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Lightning, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76577] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Senseis, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76578] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Effulgent, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76579] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Zen, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76580] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Balanced, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76581] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Vivid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76582] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Turbid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76583] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Radiant, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76584] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Shattered, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76585] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Energized, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76586] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Jagged, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76587] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Regal, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76588] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Forceful, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76589] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Nimble, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76590] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Puissant, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76591] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Alexandrite, GemHelper_Localize.Cut.Steady, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Alexandrite)},
	[76592] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Deadly, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76593] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Crafty, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76594] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Potent, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76595] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Inscribed, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76596] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Polished, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76597] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Resolute, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76598] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Stalwart, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76599] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Champions, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76600] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Deft, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76601] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Wicked, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76602] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Reckless, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76603] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Fierce, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76604] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Adept, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76605] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Keen, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76606] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Artful, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76607] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Fine, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76608] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Skillful, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76609] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Lucent, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76610] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Tenuous, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76611] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Willful, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76612] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Splendid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76613] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TigerOpal, GemHelper_Localize.Cut.Resplendent, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.TigerOpal)},
	[76614] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Glinting, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76615] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Accurate, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76616] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Veiled, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76617] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Retaliating, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76618] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Etched, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76619] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Mysterious, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76620] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Purified, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76621] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Shifting, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76622] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Guardians, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76623] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Timeless, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76624] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Defenders, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76625] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Sovereign, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[76626] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Delicate, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76627] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Precise, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76628] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Brilliant, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76629] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Flashing, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76630] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PandarianGarnet, GemHelper_Localize.Cut.Bold, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PandarianGarnet)},
	[76631] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Smooth, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76632] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Subtle, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76633] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Quick, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76634] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Fractured, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76635] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Sunstone, GemHelper_Localize.Cut.Mystic, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Sunstone)},
	[76636] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.RiversHeart, GemHelper_Localize.Cut.Rigid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.RiversHeart)},
	[76637] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.RiversHeart, GemHelper_Localize.Cut.Stormy), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.RiversHeart)},
	[76638] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.RiversHeart, GemHelper_Localize.Cut.Sparkling), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.RiversHeart)},
	[76639] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.RiversHeart, GemHelper_Localize.Cut.Solid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.RiversHeart)},
	[76640] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Misty), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76641] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Piercing), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76642] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Lightning), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76643] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Senseis), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76644] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Effulgent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76645] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Zen), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76646] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Balanced), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76647] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Vivid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76648] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Turbid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76649] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Radiant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76650] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Shattered), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76651] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Energized), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76652] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Jagged), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76653] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Regal), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76654] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Forceful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76655] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Nimble), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76656] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Puissant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76657] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.WildJade, GemHelper_Localize.Cut.Steady), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.WildJade)},
	[76658] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Deadly), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76659] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Crafty), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76660] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Potent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76661] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Inscribed), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76662] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Polished), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76663] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Resolute), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76664] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Stalwart), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76665] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Champions), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76666] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Deft), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76667] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Wicked), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76668] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Reckless), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76669] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Fierce), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76670] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Adept), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76671] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Keen), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76672] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Artful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76673] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Fine), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76674] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Skillful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76675] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Lucent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76676] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Tenuous), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76677] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Willful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76678] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Splendid), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76679] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.VermilionOnyx, GemHelper_Localize.Cut.Resplendent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.VermilionOnyx)},
	[76680] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Glinting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76681] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Accurate), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76682] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Veiled), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76683] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Retaliating), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76684] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Etched), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76685] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Mysterious), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76686] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Purified), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76687] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Shifting), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76688] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Guardians), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76689] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Timeless), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76690] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Defenders), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76691] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Sovereign), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[76692] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimordialRuby, GemHelper_Localize.Cut.Delicate), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimordialRuby)},
	[76693] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimordialRuby, GemHelper_Localize.Cut.Precise), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimordialRuby)},
	[76694] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimordialRuby, GemHelper_Localize.Cut.Brilliant), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimordialRuby)},
	[76695] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimordialRuby, GemHelper_Localize.Cut.Flashing), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimordialRuby)},
	[76696] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimordialRuby, GemHelper_Localize.Cut.Bold), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimordialRuby)},
	[76697] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunsRadiance, GemHelper_Localize.Cut.Smooth), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunsRadiance)},
	[76698] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunsRadiance, GemHelper_Localize.Cut.Subtle), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunsRadiance)},
	[76699] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunsRadiance, GemHelper_Localize.Cut.Quick), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunsRadiance)},
	[76700] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunsRadiance, GemHelper_Localize.Cut.Fractured), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunsRadiance)},
	[76701] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SunsRadiance, GemHelper_Localize.Cut.Mystic), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SunsRadiance)},

--	[76714] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.RiversHeart, GemHelper_Localize.Cut.Rigid, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription("Unknown")},
	
	[76879] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Ember), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76884] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Agile), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76885] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Burning), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76886] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Reverberating), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76887] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Fleet), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76888] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Revitalizing), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76890] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Destructive), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76891] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Powerful), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76892] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Enigmatic), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76893] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Impassive), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76894] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Forlorn), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76895] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Austere), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76896] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Eternal), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},
	[76897] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.PrimalDiamond, GemHelper_Localize.Cut.Effulgent), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.PrimalDiamond)},

	[77540] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Subtle), d = "Vendor, Unknown"},
	[77541] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Smooth), d = "Vendor, Unknown"},
	[77542] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Quick), d = "Vendor, Unknown"},
	[77543] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Precise), d = "Vendor, Unknown"},
	[77544] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Flashing), d = "Vendor, Unknown"},
	[77545] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Rigid), d = "Vendor, Unknown"},
	[77546] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Sparkling), d = "Vendor, Unknown"},
	[77547] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.TinkersGear, GemHelper_Localize.Cut.Fractured), d = "Vendor, Unknown"},

	[83141] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Bold),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83142] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Quick),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83143] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Fractured),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83144] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Rigid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83145] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Subtle),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83146] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Smooth),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83147] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Precise),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83148] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Solid),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83149] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Sparkling),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83150] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Brilliant),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83151] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Delicate),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},
	[83152] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.SerpentsEye, GemHelper_Localize.Cut.Flashing),	d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.SerpentsEye)},

	
	
	[88952] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Accurate), d = "Unknown"},
	[88953] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Defenders), d = "Unknown"},
	[88954] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Etched), d = "Unknown"},
	[88955] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Glinting), d = "Unknown"},
	[88956] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Guardians), d = "Unknown"},
	[88958] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Purified), d = "Unknown"},
	[88959] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Retaliating), d = "Unknown"},
	[88960] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Shifting), d = "Unknown"},
	[88961] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Sovereign), d = "Unknown"},
	[88962] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Timeless), d = "Unknown"},
	[88963] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Veiled), d = "Unknown"},

	[88987] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Mysterious), d = "Unknown"},

	[89674] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Tense), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[89675] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Tense), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[89676] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Tense, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[89677] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Tense), d = "Unknown"},
	[89678] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Assassins), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[89679] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Roguestone, GemHelper_Localize.Cut.Assassins, GemHelper_Localize.Cut.Perfect), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.Roguestone)},
	[89680] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.ImperialAmethyst, GemHelper_Localize.Cut.Assassins), d = GemHelper_LocalizeDescription(GemHelper_Localize.String.Crafted, "1", GemHelper_Localize.Gem.ImperialAmethyst)},
	[89681] = {n = GemHelper_LocalizeName(GemHelper_Localize.Gem.Zyanite, GemHelper_Localize.Cut.Assassins), d = "Unknown"},

}